Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 10:49:54 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi, currently I have selected items and total bill is 568AED. When I am trying to use code HOLY100 it's not getting applied. I am receiving below message only.
"Voucher is only valid on Centrepoint on orders above AED 500 or more and on Select Products. Retry?"
My total bill is AED 568.00.
Looking for your support. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419336